<style>
    body {
        text-align: center;
        background-color: #ebebe9;
        font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
      }
</style>
<form action="" method="POST"> {% csrf_token %}
    <h1>👇 Add Friend 👇</h1>
    {{ add_friend.as_p }}

    <input type ="submit" value="Submit">
</form>